import Desktop from "./Desktop"
import Mobile from "./Mobile"

import { LanguageSwitcherData } from "@/types/requests/languageSwitcher"

type LanguageSwitcherProps = { urls: LanguageSwitcherData }

export default function LanguageSwitcher({ urls }: LanguageSwitcherProps) {
  return (
    <>
      <Desktop urls={urls} />
      <Mobile urls={urls} />
    </>
  )
}
